<template>
	<view class="">
		<u-empty color="#8d8d8d" marginTop="300" iconSize="300" text="请先认证党员" src="/static/icon/empty.png">
			<view @click="jump" slot="bottom" class="cu-btn round base-bg-color margin-top-20" style="padding: 36rpx 100rpx;">
				去认证
			</view>
		</u-empty>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			jump(){
				uni.navigateTo({
					url:"/party/pages/certification/certification"
				})
			}
		}
	}
</script>

<style lang="scss">
	page{
		background-color: #FFFFFF;
	}
</style>
